name: AntiAfkFishing
version: 1.3.1
main: me.adventurepandah.antiafkfishing.Main
api-version: 1.13
authors: [AdventurePandah]
description: No AFK autofishers anymore!

commands:
  aaf:
    description: Reload plugin config
    aliases:
      - antiafkfishing
  aaf help:
    description: Shows the help menu
  aaf reload:
    description: Reloads the config of the plugin

permissions:
  aaf.reload:
    description: Permission to reload the config.
    default: op
  aaf.help:
    description: Permission to see the help menu.
    default: op

